• Resolved paullukic

    (@paullukic)


    Hello, Im having an issue with lity.js and gdpr-cookie-compliance

    GET http://0.0.0.1/ net::ERR_ADDRESS_UNREACHABLE
    main.js?ver=4.1.8:1 GET http://0.0.0.1/wp-content/plugins/gdpr-cookie-compliance/dist/scripts/lity.js net::ERR_ADDRESS_UNREACHABLE
    e._insertCursor @ main.js?ver=4.1.8:1
    e._writeScriptToken @ main.js?ver=4.1.8:1
    e._handleScriptToken @ main.js?ver=4.1.8:1
    e._writeImpl @ main.js?ver=4.1.8:1
    e.write @ main.js?ver=4.1.8:1
    i @ main.js?ver=4.1.8:1
    n @ main.js?ver=4.1.8:1
    s @ main.js?ver=4.1.8:1
    init @ main.js?ver=4.1.8:1
    fire @ main.js?ver=4.1.8:2
    loadEvents @ main.js?ver=4.1.8:2
    l @ jquery-3.3.1.min.js:2
    c @ jquery-3.3.1.min.js:2
    setTimeout (async)
    (anonymous) @ jquery-3.3.1.min.js:2
    u @ jquery-3.3.1.min.js:2
    fireWith @ jquery-3.3.1.min.js:2
    fire @ jquery-3.3.1.min.js:2
    u @ jquery-3.3.1.min.js:2
    fireWith @ jquery-3.3.1.min.js:2
    ready @ jquery-3.3.1.min.js:2
    _ @ jquery-3.3.1.min.js:2
    main.js?ver=4.1.8:1 Uncaught Error: remote script failed http://0.0.0.1/wp-content/plugins/gdpr-cookie-compliance/dist/scripts/lity.js
        at error (main.js?ver=4.1.8:1)
        at n (main.js?ver=4.1.8:1)
        at HTMLScriptElement.onerror (main.js?ver=4.1.8:1)
    error @ main.js?ver=4.1.8:1
    n @ main.js?ver=4.1.8:1
    onerror @ main.js?ver=4.1.8:1
    error (async)
    e._scriptLoadHandler @ main.js?ver=4.1.8:1
    e._writeScriptToken @ main.js?ver=4.1.8:1
    e._handleScriptToken @ main.js?ver=4.1.8:1
    e._writeImpl @ main.js?ver=4.1.8:1
    e.write @ main.js?ver=4.1.8:1
    i @ main.js?ver=4.1.8:1
    n @ main.js?ver=4.1.8:1
    s @ main.js?ver=4.1.8:1
    init @ main.js?ver=4.1.8:1
    fire @ main.js?ver=4.1.8:2
    loadEvents @ main.js?ver=4.1.8:2
    l @ jquery-3.3.1.min.js:2
    c @ jquery-3.3.1.min.js:2
    setTimeout (async)
    (anonymous) @ jquery-3.3.1.min.js:2
    u @ jquery-3.3.1.min.js:2
    fireWith @ jquery-3.3.1.min.js:2
    fire @ jquery-3.3.1.min.js:2
    u @ jquery-3.3.1.min.js:2
    fireWith @ jquery-3.3.1.min.js:2
    ready @ jquery-3.3.1.min.js:2
    _ @ jquery-3.3.1.min.js:2
    main.js?ver=4.1.8:1 Uncaught Error: Uncaught Error: remote script failed http://0.0.0.1/wp-content/plugins/gdpr-cookie-compliance/dist/scripts/lity.js - http://localhost/teodesk/wp-content/plugins/gdpr-cookie-compliance/dist/scripts/main.js?ver=4.1.8: 1
        at Object.error (main.js?ver=4.1.8:1)
        at v.win.onerror (main.js?ver=4.1.8:1)

    This is what I get from console, I dont know how to change that 0.0.0.1 adress to my local

    Just changed the settings of the plugin, my bad

    • This topic was modified 7 months, 3 weeks ago by paullukic.
Viewing 4 replies - 1 through 4 (of 4 total)
  • Same here. Didn’t change any of the settings, though. I did not notice that error earlier, because the cookie was still set on my machine.

    Plugin Author Moove Agency

    (@mooveagency)

    Hi there,

    Thanks for using our plugins.

    You can add the following code snippet to your functions.php

    add_action( ‘gdpr_enqueue_lity_nojs’, ‘__return_false’ );

    Hope this helps.

    Sorry, that did not help. Same error in the console: remote script failed http://0.0.0.1/wp-content/plugins/gdpr-cookie-compliance/dist/scripts/lity.js

    • This reply was modified 7 months, 2 weeks ago by sixtyseven.
    Plugin Author Moove Agency

    (@mooveagency)

    Hi @sixtyseven,

    You can try to remove the add_action( ‘gdpr_enqueue_lity_nojs’, ‘__return_false’ ); code snippet, and use the CDN base name in your local environments. It seems you are working on a local environment, and the host is not configured properly (http://0.0.0.1).
    If you can provide more details would be useful.

    Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Lity.js’ is closed to new replies.